<menu id="MenuIntroduction" class="menu">
    <video id="MenuIntroductionVideo" class="fill video"
        src="/energiziks/resources/modules/Menu/Introduction/Introduction.mp4"
        muted>
    </video>
    <img class="menu background about"
        src="/energiziks/resources/modules/Menu/Introduction/About0.jpg"
        alt="About0" />
    <img class="menu background about"
        src="/energiziks/resources/modules/Menu/Introduction/About1.jpg"
        alt="About1" />
    <img class="menu background about"
        src="/energiziks/resources/modules/Menu/Introduction/About2.jpg"
        alt="About2" />
    <div id="MenuIntroductionButtonReadMore" class="button"></div>
    <div id="MenuIntroductionButtonPrevious" class="button"></div>
    <div id="MenuIntroductionButtonNext" class="button"></div>
    <div id="MenuIntroductionButtonPass" class="button"></div>
</menu>
